html * { margin: 0; padding: 0; font-family: Helvetica, "Trebuchet MS", Trebuchet, sans-serif; font-size: 1.0em; color: #476c9d; line-height: 1.5; outline: none; }
body { font-size: 0.8em; background: url(/images/bg_dark_solid.png); }
h1, h2, h3, p, ul, ol, table, th, td { cursor: default; }
h1, h2, h3 { line-height: 1.1; }
hr { margin: 25px 0 20px 0; padding: 0; color: #cce821; background: #cce821; height: 1px; border: 0; }
h1 { font-size: 1.4em; font-weight: normal; margin-bottom: 8px; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
p { padding-bottom: 15px; }
ul, ol { padding: 0 0 15px 30px; }
img { border: 0; display: block; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { min-height: 10px; display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#flashMessage { font-size: 1.4em; font-weight: normal; margin-bottom: 10px; line-height: 1.1; }

#wrapper { width: 645px; margin: 10% auto 0 auto; background: url(/images/bg_dark_solid.png); }

#wrapper #content { background: url(/images/bg_dark_solid.png) #214066; }
#wrapper #content .inner { padding: 35px 37px; background: url(/images/bg_dark_solid.png); border: 1px solid #a6aebd; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; }
#wrapper #content .lft { float: left; width: 75px; height: 75px; margin: 7px 23px 0 0; border: 1px solid #a6aebd; }
#wrapper #content .rgt { float: left; width: 462px; padding-top: 2px; }
#wrapper #content div.email { float: left; width: 222px; margin-right: 17px; }
#wrapper #content div.fp-email { float: left; width: 457px; }
#wrapper #content div.fp-email input { width: 442px; }
#wrapper #content div.password { float: left; width: 222px; }
#wrapper #content form p { float: right; width: 132px; font-size: 0.8em; padding: 15px 0 0 0; }

form { margin: 0; }
form .input { padding-bottom: 14px; }
form .input label { color: #fff; font-weight: bold; margin-bottom: 6px; display: block; }
form .input input { width: 203px; color: #2b415e; font-size: 1.2em; padding: 5px 9px; border: 1px solid #142a3c; border-radius: 1px; -moz-border-radius: 1px; -webkit-border-radius: 1px; }
form .input input:focus { border: 1px solid #373a3f; }
form .input .validation-failed, form .input .validation-failed:focus { border: 1px solid #ff0000; }
form .submit { float: right; }
form .submit a, .cnt-btn { float: right; min-width: 77px; padding: 6px 15px 6px 17px; display: block; text-align: center; border: 1px solid #081221; }
form .submit a span, .cnt-btn span { padding: 0 18px 2px 0; background: url(/images/bg_arrow_right.png) no-repeat right; }
form .btn-save a { min-width: 55px; padding-right: 17px; }
form p.agree-terms { clear: both; float: left !important; width: auto !important; }

a.btn { background: url(/images/bg_dark_fade.png) repeat-x bottom; text-decoration: none; }
a.btn2 { background: url(/images/bg_dark_fade_on.png) repeat-x bottom; text-decoration: none; }
a.btn, a.btn * { color: #eff1ff; }

.rall { border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.rtl { border-top-left-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; }
.rbl { border-bottom-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
.rtr { border-top-right-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
.rbr { border-bottom-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }

table.cake-sql-log { border-right:0; clear: both; color: #333; margin: 40px 0 10px 0; width: 100%; background: #f4f4f4; }
table.cake-sql-log caption { color:#000; }
table.cake-sql-log th { border:0; border-bottom:2px solid #555; text-align: left; padding:4px; }
table.cake-sql-log th a { display: block; padding: 2px 4px; text-decoration: none; }
table.cake-sql-log th a.asc:after { content: ' ?'; }
table.cake-sql-log th a.desc:after { content: ' ?'; }
table.cake-sql-log  tr td { font-family: Monaco, Consolas, "Courier New", monospaced; background: #eff1ff; padding: 4px 8px; text-align: left; vertical-align: top; border-bottom:1px solid #ddd; }

body,
#wrapper,
#wrapper #content,
a.btn { background-color: #496fa1; }
